=== debian/changelog ===
pd-slip (0.1-2) unstable; urgency=medium

  * Team Upload
  * Drop dh-buildinfo dummy dependency
  * Bumped standards version to 4.7.2.
  * Drop "Rules-Require-Root: no": it is the default now

  [ IOhannes m zmölnig ]
  * Update git repository layout to follow DEP-14

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 16:36:15 +0200

pd-slip (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1087939)
    (the 'pd-slip' binary package used to be built from 'src:pd-mrpeach', but
    has now been factored out into a separate project by upstream; hence we
    we are splitting the Debian source package as well)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 20 Nov 2024 17:51:27 +0100
