=== debian/control ===
Source: pd-slip
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-puredata,
Standards-Version: 4.7.2
Section: sound
Homepage: https://github.com/pd-externals/slip
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-slip.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-slip

Package: pd-slip
Architecture: any
Depends:
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 pd-osc,
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Enhances:
 pd-comport,
 pd-net,
Provides:
 ${puredata:Provides},
Description: SLIP encoder/decoder for Pure Data (Pd)
 This library implements the Serial Line Internet Protocol (SLIP),
 a simple protocol for encapsulating packets within a streaming transport
 protocol such as TCP/IP or on the serial port.
 .
 You will need this if you plan to transmit e.g. OSC messages via TCP/IP or
 the serial line.
